# CMS - Building-Place

The project consists of a platform in the marketplace format with the theme of construction materials, where
multiple partner stores can offer their products in the same environment.

API:
https://github.com/victor-mascarenhas/Marketplace-api

Production Deployment:
https://building-place.vercel.app/

Used libraries:

    axios
    antd
    node-sass
    react
    react-redux
    react-redux-toastr
    react-icons
    react-router-dom
    redux-multi
    redux-thunk
    styled-components
    sweetalert2
